---
search:
  tags:
    - Contact details
    - DELETE
seo:
  description: >-
    Deletes a phone number. Scoped to your integration's institution via…
    Reference for the DELETE /users/{id}/phones/{phoneId} endpoint in the Fuxam
    API v4.
sidebar:
  label: Delete a phone
  badge: DELETE
title: Delete a phone
type: openapi-operation
---
Deletes a phone number. Scoped to your integration's institution via Basic Auth credentials.

`DELETE /users/{id}/phones/{phoneId}`

**Responses**

- `204` — Phone deleted
- `401` — Unauthorized
- `404` — Not Found
- `429` — Too Many Requests — 1000 requests per minute per institution. Includes \`X-RateLimit-Limit\`, \`X-RateLimit-Remaining\`, \`X-RateLimit-Reset\` (ISO-8601), and \`Retry-After\` (seconds).
- `500` — Internal Server Error
